<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <h2> Tambah Tugas {{nama}} disini</h2>
    <a href="/lab-4/">kembali</a>
    <form action ="" method ="post">
        {%csrf_token %}
        <ul>
            {{tugas_form.as_p}}
        </ul>
        <button type="submit">simpan tugas</button>
    </form>
</body>
</html>